Subject: Re: Roster Next Week - 14 Nov 2016
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, venkataramana <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 10 Nov 2016 08:46:57 +0000

Hi Pritish,

PFA the revised roster. Hashim needs to cover for Ankur on Saturday, Rahul can't do calls as I mentioned earlier. For Hashim and Kama please always continue with the roster as designed in this one. IBD also has some minor changes on the weekend. Since Hasim is there, I don't need Rahul dedicatedly for Roomer.

PKR adjusted. Rama can easily do slotz with PKR on weekend. This is how we did it last time also when Amit was on leave.

Please check the entire roster to make sure all is covered and there is no discrepancy in different process rosters.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 10 November 2016 7:03 am
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Subir Chakma <[email-masked]<mailto:[email-masked]>>, venkataramana <[email-masked]<mailto:[email-masked]>>
Subject: Roster Next Week - 14 Nov 2016

Hi Ma'am,

Attached is the roster for next week. For PKR I think we can get Rahul to do double login as the flow is not much with the small processes. Otherwise I see the roster going messy. Also check the roster for Hasim and Kama as I have tried keeping Hashim in night so that I can complete my IBD training.

Please review and update.

Regards,
PritishNandi